Hint

After clicking "OK" a connection to Facebook will be established so that you can share the post there with your Facebook account.

 

This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

Pionier
Avatar
Gender: n/a
Age: 33
Posts: 57
Registered: 10 / 2009

VPN-Key:
Betreff:

This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

 · 
Gepostet: 20.04.2017 - 13:41  ·  #1
Moin,

wie der Titel schon sagt bekomm ich einen fehler.
Sobald ich die Alobby starten möchte ( doppelklick aufs icon -> als admin usw -> fehler)

dann leitet es mich auf die JAVA-Hp und da kann ich java runterladen....
jedoch hab ich doch java (auf dem neusten stand) auf dem pc


Was ich bis jetzt gemacht hab
Alobby + Java neuinstalliert
Pc neu gestartet
Logfiles gibts glaub noch ned bzw finde keine da ich ja die alobby neuinstalliert habe

an was könnte das liegen ?


gruß flo

Similar topics:

Forumsinventar
Avatar
Gender:
Age: 42
Posts: 4647
Registered: 11 / 2013

VPN-Key:
Betreff:

Re: This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

 · 
Gepostet: 20.04.2017 - 16:51  ·  #2
Du musst kein Java manuell installieren. Deinstalliere alles manuell installierte Java und installiere die aLobby neu - und passe nichts an den Einstellungen an.
Pionier
Avatar
Gender: n/a
Age: 33
Posts: 57
Registered: 10 / 2009

VPN-Key:
Betreff:

Re: This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

 · 
Gepostet: 20.04.2017 - 18:30  ·  #3
das nützt leider auch nichts hab das soeben gemacht und es kommt der gleiche fehler :-/
Bastler ohne Hand
Avatar
Gender:
Location: Bern
Age: 39
Homepage: adrianer.org
Posts: 3108
Registered: 06 / 2009

VPN-Key:
Betreff:

Re: This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

 · 
Gepostet: 21.04.2017 - 08:37  ·  #4
Dann wurde Java nicht korrekt installiert - hast Du einen "jre" Ordner im aLobby Verzeichnis?
Pionier
Avatar
Gender: n/a
Age: 33
Posts: 57
Registered: 10 / 2009

VPN-Key:
Betreff:

Re: This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

 · 
Gepostet: 21.04.2017 - 09:27  ·  #5
nein den hab ich nicht, sollte ich so einen haben?

#1 edit: hmm...dann muss ich wohl mal meinen virenscanner deaktivieren und alobby neuinstallieren

#2 edit: also neuinstallation von alobby mit deaktiviertem virenscanner hat nichts genützt gleiches problem wieder=/
Forumsinventar
Avatar
Gender:
Age: 42
Posts: 4647
Registered: 11 / 2013

VPN-Key:
Betreff:

Re: This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

 · 
Gepostet: 21.04.2017 - 10:23  ·  #6
Ja, der Ordner muss da sein. Du musst bei der Installation auch das Häkchen für Java gesetzt haben und während der Installation sehen, dass er Java runterlädt und installiert. Wir hatten vor einigen Tagen jemanden bei dem VPN auf diesem Weg nicht installiert wurde. Er hat es mit einem neuen Windows-Profil gelöst da sein eigentlich genutztes scheinbar kaputt war. Siehe: https://www.siedler3.net/cb3/v…haeckchen/
Pionier
Avatar
Gender: n/a
Age: 33
Posts: 57
Registered: 10 / 2009

VPN-Key:
Betreff:

Re: This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

 · 
Gepostet: 21.04.2017 - 15:59  ·  #7
ok
häkchen ist gesetzt
java installiert es auch

hab das bei diesem profil und bei einem neuen ausprobiert
ich bin echt ratlos an was das liegen kann :-/
Pionier
Avatar
Gender: n/a
Age: 33
Posts: 57
Registered: 10 / 2009

VPN-Key:
Betreff:

Re: This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

 · 
Gepostet: 28.04.2017 - 18:29  ·  #8
hmm....ich find einfach keine lösung ? =(
Bastler
Avatar
Gender:
Age: 51
Posts: 7758
Registered: 04 / 2005

VPN-Key:
Betreff:

Re: This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

 · 
Gepostet: 28.04.2017 - 21:01  ·  #9
Bastler ohne Hand
Avatar
Gender:
Location: Bern
Age: 39
Homepage: adrianer.org
Posts: 3108
Registered: 06 / 2009

VPN-Key:
Betreff:

Re: This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

 · 
Gepostet: 29.04.2017 - 10:06  ·  #10
@ramstein, @zwirni: ich habe das Problem gefunden: Die Links wie:

  • https://lobby.siedler3.net/download/jre_1.8.0_121_x86.exe
  • https://lobby.siedler3.net/download/jre_1.8.0_121_x64.exe
  • https://lobby.siedler3.net/download/jre_1.8.0_112_x86.exe
  • https://lobby.siedler3.net/download/jre_1.8.0_112_x64.exe
  • https://lobby.siedler3.net/download/jre_1.8.0_74_x86.exe
  • https://lobby.siedler3.net/download/jre_1.8.0_74_x64.exe


führen zu... 404, und deshalb kann die aLobby Java nicht herunterladen und installieren... :(
Forumsinventar
Avatar
Gender:
Age: 42
Posts: 4647
Registered: 11 / 2013

VPN-Key:
Betreff:

Re: This application requires a Java Runtime Environemt 1.80.0_60 fehlermeldung

 · 
Gepostet: 29.04.2017 - 10:16  ·  #11
Läuft wieder. Bitte Installation nochmal versuchen. Und dann auch gleich das neue Release was gestern rauskam.
Gewählte Zitate für Mehrfachzitierung:   0

Registered users in this topic

Currently no registered users in this section

The statistic shows who was online during the last 5 minutes. Updated every 90 seconds.

Cookie Consent

This site uses cookies and tracking and (re-)targeting technologies to provide you with the best possible functionality and to constantly improve our website and advertisements.

By selecting "Accept cookies" you allow this website to use these cookies and technologies. This website may share this information with third parties - such as social media advertising partners like Google, Facebook and Instagram - for marketing purposes. Please visit our Privacy Policy (see section on cookies) for more information. There you will also find out how we use the data for necessary purposes (e.g. security).

Manage cookie settings

Please select and accept your cookie settings:

Further information on the data used can be found in the data protection declaration.